Jupiter - Zadanie #1642
Usuwanie artykutow
2017-04-18 11:27 - Michat Komar

Status: Zamkniety Start date: 2017-04-18
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: integracja Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Tester:

Description

Nalezy dodaé funkjonalno$¢ usuwania artykutow.

Usunieta publikacja musi by¢é oznaczona jako usunieta i podlega¢ takiemu samemu procesowi jak publikacja ze zmodyfikowanymi

danymi.

Subtasks:

Zadanie # 1643: Dodanie nowego pola - removed na dokumencie

Zadanie # 1644: Doda¢ w kontrolerze mozliwo$¢ usuwania dokumentow.

Zadanie # 1645: Obstuga zgdania usuniecia na Ul

Zadanie # 1646: Wzbogacenie procesu publikacji o obstuge usunietych dokumentéw

Zamkniety
Zamkniety
Zamkniety
Zamkniety

History

#1 - 2017-05-19 09:09 - Michat Komar
- Status changed from Nowy to Rozwigzany

Wszystkie podzadania zrobione.

#2 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
